Java Operator Overloading support
for IntelliJ IDEA

Compatible with:  IntelliJ IDEA Android Studio
02.02.2016
2 782
Plugin for Java Operator Overloading support. Java8 is required to run the plugin.

Download plugin

Recent change notes

10.04.2015
Released version 0.4.1 with IDEA 14.1 support. Mirror: http://amelentev.github.io/mvnrepo/java-oo/idea-oo-plugin/idea-oo-plugin-0.4.1.jar
Anonymous
10.04.2015
works create in 14.0.4, but is sadly not compatible with 14.1.1
Please  sign in  to leave a comment.